Subject: [SCIGN-0180] COSO Antenna Change
From: Jeff Behr, SIO
Date: 1 May 1996 10:05:05

******************************************************************************
SCIGN Electronic Mail    Wed May  1 10:05:05 PDT 1996      Message Number 0180
******************************************************************************

Author: Jeff Behr, SIO
Subject: COSO Antenna Change

COSO Antenna Change

An Ashtech Choke Ring antenna was installed at the COSO site on 
April 29, 1996 (jday 120) at 21:50 UT.  The new antenna height
is 0.0625 m direct height to the antenna's pre-amp base.  The 
radome shipped with the receiver in in use at this site.  
An updated site log has been submitted to the IGS Central Bureau
and is available on the SOPAC web page at http://toba.ucsd.edu.

Jeff Behr

[Mailed From: [email-masked] (Jeff Behr)]